<?php
$activePage = basename($_SERVER['PHP_SELF'], ".php");
?>

<div class="preloader">
            <button class="th-btn preloaderCls">Cancel Preloader</button>
            <div class="preloader-inner"><span class="loader"></span></div>
        </div>
     
        <div class="sidemenu-wrapper sidemenu-info d-none d-lg-block">
            <div class="sidemenu-content">
                <button class="closeButton sideMenuCls"><i class="far fa-times"></i></button>
                <div class="widget">
                    <div class="th-widget-about">
                        <div class="about-logo">
                            <a href="index.html"><img src="assets/images/logo.jpg" alt="Logo" /></a>
                        </div>
                        <p class="about-text">Consulting services can provide valuable insights, strategic guidance, pecialized</p>
                        <div class="info-box">
                            <div class="info-box_icon"><i class="far fa-phone"></i></div>
                            <p class="info-box_text"><a href="tel:+919042590140" class="info-box_link">9042590140</a></p>
                        </div>
                        <div class="info-box">
                            <div class="info-box_icon"><i class="far fa-envelope-open"></i></div>
                            <p class="info-box_text"><a href="mailto:inof@gmail.com" class="info-box_link">info@gmail.com</a></p>
                        </div>
                        <div class="info-box">
                            <div class="info-box_icon"><i class="far fa-location-dot"></i></div>
                            <p class="info-box_text">1901 Shiloh, Hawaii 81063</p>
                        </div>
                    </div>
                </div>
               
                <div class="widget newsletter-widget">
                   
                    <div class="th-social style2">
                        <a href="https://www.facebook.com/"><i class="fab fa-facebook-f"></i></a> <a href="https://www.twitter.com/"><i class="fab fa-twitter"></i></a>
                        <a href="https://www.linkedin.com/"><i class="fab fa-linkedin-in"></i></a> <a href="https://www.behance.com/"><i class="fab fa-behance"></i></a> <a href="https://www.vimeo.com/"><i class="fab fa-vimeo-v"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="popup-search-box d-none d-lg-block">
            <button class="searchClose"><i class="fal fa-times"></i></button>
            <form action="#">
                <input type="text" placeholder="What are you looking for?" /> <button type="submit"><i class="fal fa-search"></i></button>
            </form>
        </div>
        <div class="th-menu-wrapper">
            <div class="th-menu-area text-center">
                <button class="th-menu-toggle"><i class="fal fa-times"></i></button>
                <div class="mobile-logo">
                    <a href="index.php"><img src="assets/images/logo.jpg" alt="Logo" /></a>
                </div>
                <div class="th-mobile-menu">
                    <ul>
                       
                                        <li class="<?= ($activePage == 'index') ? 'active':''; ?>"><a href="index.php">Home</a></li>
                                        <li class="<?= ($activePage == 'about') ? 'active':''; ?>"><a href="about.php">About Us</a></li>

                                        <li class="menu-item-has-children">
                                            <a href="#">Services</a>
                                            <ul class="sub-menu">
                                                 <li class="<?= ($activePage == 'software_product') ? 'active':''; ?>"><a href="software_product.php">Software Product Development</a></li>
                                                    <li class="<?= ($activePage == 'product_engineering') ? 'active':''; ?>"><a href="product_engineering.php">Product Engineering Services</a></li>
                                                    <li class="<?= ($activePage == 'consulting_services') ? 'active':''; ?>"><a href="consulting_services.php">Consulting Services</a></li>
                                                    <li class="<?= ($activePage == 'outsourcing_management') ? 'active':''; ?>"><a href="outsourcing_management.php">Outsourcing Management</a></li>
                                                   
                                            </ul>
                                        </li>
                                        <li class="<?= ($activePage == 'enquiry') ? 'active':''; ?>"><a href="enquiry.php">Enquiry</a></li>
                                        <li class="<?= ($activePage == 'contact') ? 'active':''; ?>"><a href="contact.php">Contact Us</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <header class="th-header header-layout1">
            <div class="header-top">
                <div class="container">
                    <div class="row justify-content-center justify-content-lg-between align-items-center gy-2">
                        <div class="col-auto d-none d-lg-block"><p class="header-notice">Welcome to our ZP C2P Techno Services!</p></div>
                        <div class="col-auto">
                            <div class="header-links">
                                <ul>
                                    <li class="d-none d-xl-inline-block"><i class="fa-regular fa-phone"></i><a href="tel:919042590140">9042590140</a></li>
                                    <li class="d-none d-sm-inline-block"><i class="fa-regular fa-envelope-open"></i><a href="mailto:info@gmail.com">info@gmail.com</a></li>
                                  
                                    <li>
                                        <div class="social-links">
                                            <a href="https://www.facebook.com/"><i class="fab fa-facebook-f"></i></a> <a href="https://www.twitter.com/"><i class="fab fa-twitter"></i></a>
                                            <a href="https://www.instagram.com/"><i class="fab fa-instagram"></i></a> <a href="#"><i class="fab fa-twitter"></i></a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="sticky-wrapper">
                <div class="menu-area">
                    <div class="container">
                        <div class="row align-items-center justify-content-between">
                            <div class="col-auto">
                                <div class="header-logo">
                                    <a href="index.html"><img src="assets/images/logo.jpg" alt="Logo" /></a>
                                </div>
                            </div>
                            <div class="col-auto me-xl-autox">
                                <nav class="main-menu d-none d-lg-inline-block">
                                    <ul>
                                        <li class="<?= ($activePage == 'index') ? 'active':''; ?>"><a href="index.php">Home</a></li>
                                        <li class="<?= ($activePage == 'about') ? 'active':''; ?>"><a href="about.php">About Us</a></li>
                                        <li class="menu-item-has-children">
                                            <a href="#">Services</a>
                                            <ul class="sub-menu">
                                                 <li class="<?= ($activePage == 'software_product') ? 'active':''; ?>"><a href="software_product.php">Software Product Development</a></li>
                                                    <li class="<?= ($activePage == 'product_engineering') ? 'active':''; ?>"><a href="product_engineering.php">Product Engineering Services</a></li>
                                                    <li class="<?= ($activePage == 'consulting_services') ? 'active':''; ?>"><a href="consulting_services.php">Consulting Services</a></li>
                                                    <li class="<?= ($activePage == 'outsourcing_management') ? 'active':''; ?>"><a href="outsourcing_management.php">Outsourcing Management</a></li>
                                                   
                                            </ul>
                                        </li>
                                        <li class="<?= ($activePage == 'enquiry') ? 'active':''; ?>"><a href="enquiry.php">Enquiry</a></li>
                                        <li class="<?= ($activePage == 'contact') ? 'active':''; ?>"><a href="contact.php">Contact Us</a></li>
                                    </ul>
                                </nav>
                                <div class="header-button d-flex d-lg-none">
                                   
                                    <button type="button" class="th-menu-toggle"><i class="far fa-bars"></i></button>
                                </div>
                            </div>
                            <div class="col-auto d-none d-xl-block">
                                <div class="header-button">
                                  
                                    <button type="button" class="simple-icon sideMenuInfo"><i class="fa-solid fa-bars"></i></button>
                                    <div class="d-xxl-block d-none">
                                        <a href="contact.html" class="th-btn">
                                            Appointment Now <span class="icon"><i class="fa-solid fa-arrow-up-right ms-3"></i></span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- <div class="logo-bg bg-theme" data-bg-src="assets/img/bg/hero-1-bg.png"></div> -->
                </div>
            </div>
        </header>