<!DOCTYPE html>
<html class="no-js" lang="zxx">
   
    <head>
       <?php include_once 'pages/links.php' ?>
    </head>
    <body>
        <?php include_once 'pages/header.php' ?>
        <div class="breadcumb-wrapper" data-bg-src="assets/img/bg/breadcumb-bg.jpg">
           
            <div class="container">
                <div class="breadcumb-content">
                    <h1 class="breadcumb-title">Consulting Services</h1>
                    <ul class="breadcumb-menu">
                        <li><a href="index.php">Home</a></li>
                        <li>Servicess</li>
                    </ul>
                </div>
            </div>
        </div>
        <section class="space-custom">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-8 col-lg-8">
                        <div class="page-single mb-40">
                            <div class="page-content">
                                <h2 class="sec-title page-title h3">Consulting Services (Technical and Non-Technical)</h2>
                                <img src="assets/images/s3.jpg" alt="Blog Image">
                                <p class="mt-4">
                                   Our consulting services help you assess a variety of technology strategies with the process of business strategies. This gives the edge of excellence to your esteemed organization by improving competitiveness, performance, and scalability.
                                </p>

                                 <p class="mt-2">
                                   Deep domain expertise to lead the convergence of the physical and digital worlds.Enable companies to unlock the true potential of their product portfolios and manufacturing efficiencies.Consulting, technology, and assets-led solutions.Shaping industry trends with the right blend of industry and technology expertise.
                                </p>

                               
                              
                              
                             
                             
                             
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-4 col-lg-4">
                        <aside class="sidebar-area">
                            <div class="widget widget_categories">
                                <h3 class="widget_title">All Services</h3>
                                <ul>
                                    <li>
                                        <a href="software_product.php">Software Product Development</a> <span><i class="fas fa-angle-right"></i></span>
                                    </li>
                                    <li>
                                        <a href="product_engineering.php">Product Engineering Services</a> <span><i class="fas fa-angle-right"></i></span>
                                    </li>
                                    <li>
                                        <a class="active" href="consulting_services.php">Consulting Services</a> <span><i class="fas fa-angle-right"></i></span>
                                    </li>
                                    <li>
                                        <a href="outsourcing_management.php">Outsourcing Management</a> <span><i class="fas fa-angle-right"></i></span>
                                    </li>
                                   
                                </ul>
                            </div>
                           
                            <div class="widget widget_banner" data-bg-src="assets/img/widget/widget-banner.png" data-overlay="title" data-opacity="8">
                                <div class="widget-banner text-center">
                                    <div class="icon"><i class="far fa-phone"></i></div>
                                    <h4 class="subtitle">
                                        Have any Questions?<br />
                                        Call us Today!
                                    </h4>
                                    <h3 class="title"><a href="tel:+919042590140">9042590140</a></h3>
                                    <a href="mailto:info@gmail.com" class="link">info@gmail.com</a>
                                </div>
                            </div>
                        </aside>
                    </div>
                </div>
            </div>
        </section>
     
       <?php include_once 'pages/footer.php' ?>
       <?php include_once 'pages/scripts.php' ?>
    </body>
   
</html>
