<!DOCTYPE html>
<html class="no-js" lang="zxx">

    <head>
         <?php include_once 'pages/links.php' ?>
    </head>
    <body>
          <?php include_once 'pages/header.php' ?>
        <div class="th-hero-wrapper hero-1" id="hero">
            <div class="th-hero-bg" data-bg-src="assets/img/hero/hero_bg_1_1.jpg"><img src="assets/img/hero/hero_bg_ovarlay1_1.jpg" alt="img" /></div>
            <div class="th-hero-shape hero-tweenmax" data-bg-src="assets/img/hero/hero_bg_shape1_1.jpg"></div>
            <div class="container">
                <div class="row align-items-center justify-content-center flex-row-reverse">
                    <div class="col-lg-6 col-md-8">
                        <div class="hero-1-img text-lg-end">
                            <div class="thumb" data-bg-src="assets/img/hero/hero_1_2.jpg"><img src="assets/img/hero/hero_1_1.jpg" alt="shape" /></div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="hero-style1">
                            <span class="sub-title"><img class="me-2" src="assets/img/theme-img/title_icon.svg" alt="img" />NET WORK NINJA</span>
                            <h1 class="hero-title text-white">Your Success is Our Business.</h1>
                            <p class="hero-text text-white">Our commitment to innovation, combined with a customer-centric approach allows us to deliver solutions that not only meet</p>
                            <div class="btn-wrap">
                                <a href="about.php" class="th-btn style3">
                                    Get Start
                                    <div class="icon"><i class="fa-solid fa-arrow-up-right ms-3"></i></div>
                                </a>
                              
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="overflow-hidden space-top" id="about-sec">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-6 mb-50 mb-xl-0">
                        <div class="img-box1">
                            <div class="img1"><img src="assets/images/img4.jpg" alt="About" /></div>
                            <div class="img2"><img src="assets/images/img3.jpg" alt="Image" /></div>
                            <div class="year-counter" data-bg-src="assets/img/normal/about_1_3.png">
                                <div class="year-counter_number"><span class="counter-number">25</span></div>
                                <p class="year-counter_text">Year Of Experience</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <div class="ps-xxl-4 ps-xl-2">
                            <div class="title-area mb-32">
                                <span class="sub-title"><img class="me-2" src="assets/img/theme-img/title_icon.svg" alt="shape" />ABOUT OUR COMPANY<img class="ms-1" src="assets/img/theme-img/title_icon.svg" alt="img" /></span>
                                <h2 class="sec-title">Tapping the expertise in Tech</h2>
                            </div>
                            <div class="about-wrap1">
                                <p class="about-wrap-content">
                                   We are a global engineering and technology solutions company focused to deliver technology, consulting, business partner services that matters to help clients.
                                </p>
                                <div class="about-feature-wrap">
                                    <div class="about-feature">
                                        <div class="box-icon"><img src="assets/img/icon/about_feature_1.svg" alt="Icon" /></div>
                                        <h3 class="box-title">Solutions that Spark Excellence</h3>
                                    </div>
                                    <div class="about-feature">
                                        <div class="box-icon"><img src="assets/img/icon/about_feature_2.svg" alt="Icon" /></div>
                                        <h3 class="box-title">Where Vision Meets Action</h3>
                                    </div>
                                </div>
                                <p class="about-border-content">A successful business strategy involves clear goals, understanding of the market and competition, effective resource allocation</p>
                            </div>
                            <div class="btn-wrap mt-40">
                                <a href="about.html" class="th-btn">
                                    READ MORE
                                    <div class="icon"><i class="fa-solid fa-arrow-up-right ms-3"></i></div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <section class="overflow-hidden space" id="service-sec">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 col-md-8">
                        <div class="title-area text-center">
                            <span class="sub-title"><img class="me-2" src="assets/img/theme-img/title_icon.svg" alt="shape" />WHAT WE DO<img class="ms-2" src="assets/img/theme-img/title_icon.svg" alt="shape" /></span>
                            <h2 class="sec-title">OUR MAIN SERVICES</h2>
                        </div>
                    </div>
                </div>
                <div class="row gy-30 gx-30 justify-content-center">
                    <div class="col-xl-3 col-md-6">
                        <div class="service-card">
                            <div class="box-img"><img src="assets/img/bg/service_card_bg_1.jpg" alt="Service" /></div>
                            <div class="service-card-icon">
                                <div class="icon"><img src="assets/img/icon/service_card_1.svg" alt="Icon" /></div>
                                <div class="service-card-num"><span>01</span></div>
                            </div>
                            <div class="box-content">
                                <h3 class="box-title"><a href="software_product.php">Software Product Development</a></h3>
                                <p class="box-text">We conceive, design, program, document, test, and fix bugs if any while creating and maintaining software, applications, frameworks, etc...</p>
                                <a href="software_product.php" class="link-btn">
                                    Read More
                                    <div class="icon"><i class="fa-solid fa-arrow-up-right ms-3"></i></div>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-md-6">
                        <div class="service-card">
                            <div class="box-img"><img src="assets/img/bg/service_card_bg_1.jpg" alt="Service" /></div>
                            <div class="service-card-icon">
                                <div class="icon"><img src="assets/img/icon/service_card_2.svg" alt="Icon" /></div>
                                <div class="service-card-num"><span>02</span></div>
                            </div>
                            <div class="box-content">
                                <h3 class="box-title"><a href="product_engineering.php">Product Engineering Services</a></h3>
                                <p class="box-text">Adopting new technologies serves as a catalyst for the growth of an organization. Product engineering services help your organization  introduce...</p>
                                <a href="product_engineering.php" class="link-btn">
                                    Read More
                                    <div class="icon"><i class="fa-solid fa-arrow-up-right ms-3"></i></div>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-md-6">
                        <div class="service-card">
                            <div class="box-img"><img src="assets/img/bg/service_card_bg_1.jpg" alt="Service" /></div>
                            <div class="service-card-icon">
                                <div class="icon"><img src="assets/img/icon/service_card_3.svg" alt="Icon" /></div>
                                <div class="service-card-num"><span>03</span></div>
                            </div>
                            <div class="box-content">
                                <h3 class="box-title"><a href="consulting_services.php">Consulting <br>Services</a></h3>
                                <p class="box-text">Our consulting services help you assess a variety of technology strategies with the process of business strategies. This gives the edge of excellence to your...</p>
                                <a href="consulting_services.php" class="link-btn">
                                    Read More
                                    <div class="icon"><i class="fa-solid fa-arrow-up-right ms-3"></i></div>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-md-6">
                        <div class="service-card">
                            <div class="box-img"><img src="assets/img/bg/service_card_bg_1.jpg" alt="Service" /></div>
                            <div class="service-card-icon">
                                <div class="icon"><img src="assets/img/icon/service_card_4.svg" alt="Icon" /></div>
                                <div class="service-card-num"><span>04</span></div>
                            </div>
                            <div class="box-content">
                                <h3 class="box-title"><a href="outsourcing_management.php">Out Sourcing Management</a></h3>
                                <p class="box-text">We provides staffing and recruiting services that works as a strategic partner to identify, attract and onboarding skilled workers to efficiently...</p>
                                <a href="outsourcing_management.php" class="link-btn">
                                    Read More
                                    <div class="icon"><i class="fa-solid fa-arrow-up-right ms-3"></i></div>
                                </a>
                            </div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </section>
    
    
        <div class="space-custom" data-bg-src="assets/img/bg/counter_bg_1.png">
            <div class="container">
                <div class="counter-card-wrap">
                    <div class="counter-card">
                        <div class="box-icon"><img src="assets/img/icon/counter_card_1.svg" alt="Icon" /></div>
                        <div class="media-body">
                            <h2 class="box-number"><span class="counter-number">25</span>+</h2>
                            <p class="box-text">Years Of Experience</p>
                        </div>
                    </div>
                    <div class="divider"></div>
                    <div class="counter-card">
                        <div class="box-icon"><img src="assets/img/icon/counter_card_2.svg" alt="Icon" /></div>
                        <div class="media-body">
                            <h2 class="box-number"><span class="counter-number">105</span>+</h2>
                            <p class="box-text">Awards Received</p>
                        </div>
                    </div>
                    <div class="divider"></div>
                    <div class="counter-card">
                        <div class="box-icon"><img src="assets/img/icon/counter_card_3.svg" alt="Icon" /></div>
                        <div class="media-body">
                            <h2 class="box-number"><span class="counter-number">160</span>+</h2>
                            <p class="box-text">Project Complete</p>
                        </div>
                    </div>
                    <div class="divider"></div>
                    <div class="counter-card">
                        <div class="box-icon"><img src="assets/img/icon/counter_card_4.svg" alt="Icon" /></div>
                        <div class="media-body">
                            <h2 class="box-number"><span class="counter-number">75</span>K</h2>
                            <p class="box-text">Konsal Complete</p>
                        </div>
                    </div>
                    <div class="divider"></div>
                </div>
            </div>
        </div>
        <div class="why-sec-1 space-custom overflow-hidden" data-bg-src="assets/img/shape/why-shape-1-1.svg">
            <div class="container">
                <div class="row justify-content-between flex-row-reverse">
                    <div class="col-xl-6">
                        <div class="why-img-box">
                            <div class="img1"><img src="assets/images/img5.jpg" alt="Why" /></div>
                          
                        </div>
                    </div>
                    <div class="col-xxl-5 col-xl-6">
                        <div class="why-feature-wrap space-topx">
                            <div class="title-area mb-30">
                                <span class="sub-title"><img class="me-2" src="assets/img/theme-img/title_icon.svg" alt="shape" />WHY CHOOSE US</span>
                               
                            </div>
                            <ul class="why-feature-list">
                                 <li class="why-feature-list-wrap">
                                    <div class="icon"><i class="fas fa-square-check"></i></div>
                                    <div class="why-feature-list-details">
                                        <h4 class="feature-title">Our Identity</h4>
                                        <p class="feature-text">Our organization has earned a reputation for quality and prompt services. We have stringent ‘Standard operating procedures’ set to ensure the highest standards of quality. The consistent growth owing to our increasing client base can be attributed to our eagerness in providing services to every client, irrespective of the size of the projects.</p>
                                    </div>
                                </li>

                                <li class="why-feature-list-wrap">
                                    <div class="icon"><i class="fas fa-square-check"></i></div>
                                    <div class="why-feature-list-details">
                                        <h4 class="feature-title">Team</h4>
                                        <p class="feature-text">Our team of experts is experienced and trained across all our working domains. Owing to the knowledgeable team, we are fulfilling customer requirements with 100% satisfaction. We also have strategic tie-ups with multiple organisations to help service our clients in the best possible manner.</p>
                                    </div>
                                </li>
                               
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
      
        <?php include_once 'pages/footer.php' ?>
       <?php include_once 'pages/scripts.php' ?>
    </body>
   </html>
